/* 右边的侧边栏 */
.sideBarTools {
    position: fixed;
    bottom: 120px;
    right: 10px;
    z-index: 9;
}

.sideBarNew {
    width: 56px;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
}

.sideBarNew .navBar {
    position: relative;
    font-size: 12px;
    cursor: pointer;
}

.sideBarNew .navBarInner {
    text-align: center;
}

.shopCar {
    padding: 0 7px;
}

.shopCar .navBarInner {
    padding: 10px 0;
}

.shopCarNum {
    display: none;
}

.hasShops9 .shopCarNum {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
    width: 14px;
    height: 14px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #F43A3A;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

.hasShops99 .shopCarNum {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 14px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #F43A3A;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
}

.hasShops100 .shopCarNum {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 24px;
    height: 14px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #F43A3A;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
}   

.iconCheckList {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_list.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_list.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_list.png', sizingMethod='scale');
    background: none\9;
}

.shopCarActive {
    /* color: #C1A15F; */
}

.shopCarActive .iconCheckList {
    background-image: url('../../img/sidebar/sidebar_list_hover.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_list_hover.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_list_hover.png', sizingMethod='scale');
    background: none\9;
}

.shopCarActive .sideBarTxt {
    color: #C1A15F;
}

.hasShopsActive .iconCheckList {
    background-image: url('../../img/sidebar/sidebar_list_hover.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_list_hover.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_list_hover.png', sizingMethod='scale');
    background: none\9;
}

.hasShopsActive .sideBarTxt {
    color: #C1A15F;
}

.sideBarNew .nowPage {
    background-color: #414141;
}

.comPareFt {
    padding: 0 7px;
}

.comPareFt .navBarInner {
    padding: 10px 0;
    border-top: 1px solid #F2F2F2;
}

.iconRedDot {
    display: none;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 14px;
    right: 16px;
    background: #F43A3A;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

.iconCompare {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_compare.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_compare.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_compare.png', sizingMethod='scale');
    background: none\9;
}

.comPareFtActive .iconCompare {
    background-image: url('../../img/sidebar/sidebar_compare_hover.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_compare_hover.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_compare_hover.png', sizingMethod='scale');
    background: none\9;
}

.comPareFtActive .sideBarTxt {
    color: #C1A15F;
}

.hasComp .iconRedDot {
    display: block;
}

.hasCompActive .iconCompare {
    background-image: url('../../img/sidebar/sidebar_compare_hover.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_compare_hover.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_compare_hover.png', sizingMethod='scale');
    background: none\9;
}

.hasCompActive .sideBarTxt {
    color: #C1A15F;
}

.downloadApp {
    width: 56px;
    height: 20px;
    padding-top: 30px;
    background: url("../../img/modifyUl/app.png") no-repeat center 6px #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    font-size: 12px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
    box-shadow: 0 1px 4px 0 rgba(173,173,173,0.50);
    border-radius: 2px;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/modifyUl/app.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/modifyUl/app.png', sizingMethod='scale');
    background: none\9;
}

.downloadAppActive {
    background: url("../../img/modifyUl/hoverApp.png") no-repeat center 6px #D3AE64;
    color: #fff;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/modifyUl/hoverApp.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/modifyUl/hoverApp.png', sizingMethod='scale');
    background: none\9;
}

.weixinma {
    width: 50px;
    height: 50px;
    background: url("../../img/bannerHome/weixin.png") no-repeat center center #696969 ;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.onlineTalk {
    padding: 0 7px;
}

.onlineTalk .navBarInner {
    padding: 10px 0;
    border-top: 1px solid #F2F2F2;
}

.iconService {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_service.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_service.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_service.png', sizingMethod='scale');
    background: none\9;
}

.onlineTalkActive {
    color: #C1A15F;
}

.onlineTalkActive .iconService {
    background-image: url('../../img/sidebar/sidebar_service_hover.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_service_hover.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_service_hover.png', sizingMethod='scale');
    background: none\9;
}

.onlineTalkActive .sideBarTxt {
    color: #C1A15F;
}

.useAdvice {
    width: 50px;
    height: 50px;
    background: url("../../img/bannerHome/advice.png") no-repeat center center #696969 ;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.sonShop {
    width: 120px;
    height: 62px;
    position: absolute;
    top: 0;
    left: -128px;
    text-align: center;
    line-height: 62px;
    font-size: 14px;
    background: #FFFFFF;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
}

.onlineTalkCode {
    width: 120px;
    height: 120px;
    position: absolute;
    top: 0;
    right: 64px;
    font-size: 12px;
    color: #444444;
    background: #FFFFFF;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    text-align: center;
    overflow: hidden;
}

.onlineTalkCode img {
    width: 120px;
    height: 120px;
}

.fc4a4a {
    color: #ED3D17;
}

.sonOnline {
    width: 94px;
    height: 50px;
    position: absolute;
    top: 0;
    left: -102px;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    color: #444444;
    background: #FFFFFF;
    box-shadow: 0 1px 4px 0 rgba(106,84,39,0.37);
    border-radius: 2px;
}

.sonAdvice {
    width: 90px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    background: #414141;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
}

.sonDnAp {
    width: 138px;
    height: 163px;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: -146px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    background: #FFFFFF;
    box-shadow: 0 1px 8px 0 rgba(106,84,39,0.43);
    border-radius: 2px;
    font-size: 14px;
    color: #444444;
}

.sonWechat {
    width: 130px;
    height: 120px;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: 50px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
}

.add_comp {
    width: 300px;
    position: absolute;
    top: 0 ;
    left: -308px;
    background: #FFFFFF;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    overflow: hidden;
}

.add_comp .box {
    width: 260px;
    background: #FFFFFF;
    padding: 20px 20px;
    font-size: 14px;
    color: #444444;
    letter-spacing: 0;
    line-height: 19px;
}

.add_comp .box p {
    margin-bottom: 20px;
    color: #444444;
}

.add_comp .box .compASty {
    display: inline-block;
    width: 120px;
    height: 34px;
    font-size: 14px;
    color: #ffffff;
    background: #B29C70;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-top: 20px;
    border-radius: 3px;
}

.add_comp .box .compASty:hover {
    background: #B9A57E;
}

.add_comp .box .export {
    margin-left: 15px;
    background: #464646;
}

.add_comp .box .export:hover {
    background: #535353;
}

.add_comp .comp_ft {
    line-height: 30px;
    max-height: 250px;
    overflow-y: auto;
    font-size: 14px;
    color: #666666;
}

.add_comp .comp_ft a {
    color: #666;
    line-height: 30px;
    margin-right: 10px;
}

.add_comp .comp_ft a:hover {
    color: #B29C70;
}

.add_comp .compFontName {
    width: 190px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.j_hover {
    display: none;
}

#j_toTop {
    display: none;
}

.sideBarTop {
    position: relative;
    margin-top: 10px;
    font-size: 12px;
    background: #ffffff;
    cursor: pointer;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
}

.toTop {
    padding: 0 7px;
}

.toTop .navBarInner {
    padding: 7px 0;
}

.iconTop {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_top.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_top.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_top.png', sizingMethod='scale');
    background: none\9;
}

.toTopActive {
    color: #C1A15F;
}

.toTopActive .iconTop {
    background-image: url('../../img/sidebar/sidebar_top_hover.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_top_hover.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_top_hover.png', sizingMethod='scale');
    background: none\9;
}

.toTopActive .sideBarTxt {
    color: #C1A15F;
}

.sideBarTxt {
    font-size: 12px;
    color: #777777;
    line-height: 14px;
}

.sideBarClient {
    margin-top: 2px;
    width: 56px;
    height: 84px;
    background: #fff;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
}

.downClient {
    padding: 12px 0;
}

.iconClient {
    margin-top: 2px;
    margin-bottom: 8px;
    display: inline-block;
    width: 36px;
    height: 36px;
    background: url('../../img/sidebar/sidebar_client_new.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_client_new.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_client_new.png', sizingMethod='scale');
    background: none\9;
}

.downClient:hover .iconClient {
    background-image: url('../../img/sidebar/sidebar_client_hover_new.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_client_hover_new.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/sidebar/sidebar_client_hover_new.png', sizingMethod='scale');
}

.downClient:hover .sideBarTxt {
    color: #C1A15F;
}

.sonDnAp .setWhite {
    color: #fff;
}

.shopBuyPower a {
    color: #FFC636;
    letter-spacing: 0;
    line-height: 56px;
    font-weight: bold;
}

.shopBuyPower .manyNavList a {
    font-weight: normal;
}

.shopBuyPowerIcon {
    width: 20px;
    height: 25px;
    margin-top: 15.5px;
}

.buyShopPowerIcon {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.buyShopPowerIcon img {
    width: 50px;
    height: 50px;
}

.symbol {
    font-size: 14px;
    color: #B69C6A;
    letter-spacing: 0;
}

/* 字体清单弹窗 */
.fontlist-dialog {
    /* display: none; */
}

.fontlist-mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 98;
}

.fontlist-container {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -345px;
    margin-left: -600px;
    width: 1200px;
    height: 690px;
    background: #fff;
    z-index: 99;
}

.fontlist-header {
    padding: 20px 30px;
    font-size: 20px;
}

.fontlist-header b {
    margin-right: 12px;
    font-size: 24px;
    color: #333333;
}

.fontlist-header .fl-number {
    color: #FF5E3D;
    font-weight: bold;
}

.fontlist-close {
    display: block;
    position: absolute;
    top: 12px;
    right: 12px;
    width: 14px;
    height: 14px;
    background: url('../../img/fontActive/icon_close.png') no-repeat center / contain;
    cursor: pointer;
}

.fl-icon-client {
    margin-top: 5px;
    margin-right: 5px;
    display: inline-block;
    width: 35px;
    height: 37px;
    background: url('../../img/fontActive/icon_client.png') no-repeat center / contain;
    vertical-align: middle;
}

.fontlist-content {
    padding: 0 30px;
}

.fl-download {
    padding-left: 15px;
    padding-right: 4px;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    color: #FF5E3D;
    box-shadow: 0 1px 10px rgba(255,60,0,0.1);
}

.fl-icon-down {
    margin-top: -1px;
    margin-right: 6px;
    display: inline-block;
    width: 15px;
    height: 16px;
    background: url('../../img/fontActive/icon_down.png') no-repeat center / contain;
    vertical-align: middle;
}

.fl-client-button {
    margin-top: 4px;
    width: 166px;
    height: 38px;
    font-size: 16px;
    color: #fff;
    background: #FF5E3D;
    background: -webkit-linear-gradient(left, #FF8743 0%,#FF5E3D 100%);
    background: -o-linear-gradient(left, #FF8743 0%,#FF5E3D 100%);
    background: -ms-linear-gradient(left, #FF8743 0%,#FF5E3D 100%);
    background: linear-gradient(to right, #FF8743 0%,#FF5E3D 100%);
    outline: none;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.fl-list {
    margin-top: 24px;
    height: 325px;
    border-top: 1px solid #f8f8f8;
    overflow-y: auto;
}

.fl-item {
    padding: 20px;
    font-size: 16px;
}

.fl-item-striped {
    background: #F8F8F8;
}

.fl-item-name {
    width: 400px;
}

.chkbox-group {
    font-size: 0;
}

.chkbox-original {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit
}

.chkbox {
    position: relative;
    margin-right: 12px;
    display: inline-block;
    color: #333333;
    white-space: nowrap;
    user-select: none;
}

.chkbox-input {
    position: relative;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    outline: none;
}

.chkbox-inner {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #fff;
    border: 1px solid #666;
    z-index: 1;
    box-sizing: border-box;
}

.chkbox-active {
    display: inline-block;
    margin-left: 5px;
    width: 48px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    background: #CDAF74;
    text-align: center;
    border-radius: 2px;
    vertical-align: middle;
}

.chkbox-original {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
    outline: none;
    z-index: -1;
}

.chkbox-original:checked + .chkbox-inner {
    background: url('../../img/fontActive/chkbox_checked.png') no-repeat center / 8px 6px;
}

.chkbox-original:disabled + .chkbox-inner {
    background-color: #DCDCDC;
    border-color: #C1C1C1;
}

.chkbox-label {
    display: inline-block;
    padding-left: 5px;
    line-height: 20px;
    font-size: 16px;
    vertical-align: middle;
}

.fl-item-del {
    margin-top: 2px;
    display: block;
    width: 17px;
    height: 18px;
    background: url('../../img/fontActive/icon_del.png') no-repeat center / contain;
}

.fl-confirm {
    margin-top: 30px;
    text-align: center;
}

.fl-confirm-button {
    width: 600px;
    height: 54px;
    line-height: 54px;
    font-size: 20px;
    color: #fff;
    background: #CDAF74;
    text-align: center;
    border-radius: 30px;
    border: none;
    outline: none;
    cursor: pointer;
}

.fl-confirm-button:hover {
    background: #B29C70;
}

.fontlist-footer {
    position: relative;
    margin-top: 27px;
    padding: 15px 30px 0;
    height: 95px;
    background: #f8f8f8;
}

.fl-useinfo {
    color: #333333;
    font-size: 0;
}

.fl-useinfo i,
.fl-useinfo span {
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}

.icon-useinfo {
    margin-right: 5px;
    width: 14px;
    height: 14px;
    background: url('../../img/fontActive/icon_info.png') no-repeat center / contain;
}

.fl-useinfo-list {
    margin-top: 5px;
    font-size: 12px;
    color: #666;
    line-height: 20px;
}

.fl-no-reminder {
    position: absolute;
    bottom: 15px;
    right: 30px;
}
/* 字体清单弹窗 */

/* 字体清单弹窗 v2 */
.fl-scrollbar {
    overflow: hidden;
    overflow-y: scroll;
}

.fl-scrollbar::-webkit-scrollbar {
    width: 6px;
    background: #E6E6E6;
}

.fl-scrollbar::-webkit-scrollbar-track {
    border-radius: 50px;
    background-color: transparent
}

.fl-scrollbar::-webkit-scrollbar-thumb {
    height: 40px;
    border-radius: 50px;
    background-color: rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.2);
    box-shadow: inset 0 0 6px rgba(0,0,0,.2);
}

.fontlist-dialog-v2 {
    /* display: none; */
}

.fl-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    z-index: 98;
}

.fl-container {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -345px;
    margin-left: -600px;
    width: 1200px;
    height: 690px;
    color: #333333;
    background: #fff;
    z-index: 99;
}

.fl-header {
    padding: 24px 30px;
    background: #F2F2FD;
    background: -webkit-linear-gradient(top, #F2F2FD 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #F2F2FD 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #F2F2FD 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #F2F2FD 0%, #ffffff 100%);
}

.fl-header-container {
    font-size: 20px;
}

.fl-header-container b {
    margin-right: 12px;
    font-size: 24px;
    font-weight: 600;
}

.fl-number {
    font-size: 24px;
    color: #FF5E3D;
}

.fl-reminder {
    margin-top: 20px;
    padding: 11px 20px;
    line-height: 26px;
    font-size: 14px;
    color: #3F4052;
    background: #FCFCFF;
    border: 1px solid #fff;
    box-shadow: 0 2px 10px rgba(87, 81, 128, 0.08);
    border-radius: 5px;
}

.fl-reminder-icon1,
.fl-reminder-icon2 {
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
}

.fl-reminder-icon1 {
    width: 16px;
    height: 15px;
    background: url('../../img/fontActive/reminder_icon1.png') no-repeat center / contain;
}

.fl-reminder-icon2 {
    width: 16px;
    height: 16px;
    background: url('../../img/fontActive/reminder_icon2.png') no-repeat center / contain;
}

.fl-reminder-note {
    padding-left: 24px;
    line-height: 16px;
    font-size: 12px;
    color: #9597B1;
}

.fl-reminder-right {
    margin-top: 15px;
}

.fl-down-icon {
    margin-top: -1px;
    margin-right: 6px;
    display: inline-block;
    width: 15px;
    height: 16px;
    background: url('../../img/fontActive/icon_down.png') no-repeat center / contain;
    vertical-align: middle;
}

.fl-down-button {
    display: none !important;
    width: 166px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    color: #ffffff;
    background: #5D587F;
    background: -webkit-linear-gradient(left, #78739E 0%,#5D587F 100%);
    background: -o-linear-gradient(left, #78739E 0%,#5D587F 100%);
    background: -ms-linear-gradient(left, #78739E 0%,#5D587F 100%);
    background: linear-gradient(to right, #78739E 0%,#5D587F 100%);
    text-align: center;
    border-radius: 3px;
    outline: none;
    border: none;
}

.fl-down-button:hover {
    background: #78739E;
    background: -webkit-linear-gradient(left, #5D587F 0%, #78739E 100%);
    background: -o-linear-gradient(left, #5D587F 0%, #78739E 100%);
    background: -ms-linear-gradient(left, #5D587F 0%, #78739E 100%);
    background: linear-gradient(to right, #5D587F 0%, #78739E 100%);
}

.fl-header-close {
    display: block;
    position: absolute;
    top: 14px;
    right: 14px;
    width: 14px;
    height: 14px;
    background: url('../../img/fontActive/icon_close.png') no-repeat center / contain;
    cursor: pointer;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/fontActive/icon_close.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Public/Home/img/fontActive/icon_close.png', sizingMethod='scale');
    background: none\9;
}

.fl-main {
    position: relative;
    margin-top: 12px;
    padding-left: 40px;
    height: 380px;
    overflow-y: auto;
    overflow-x: hidden;
}

.fl-boxs {
    margin-left: -60px;
    margin-right: -60px;
}

.fl-box {
    margin-left: 60px;
    margin-right: 60px;
    margin-bottom: 30px;
    width: 500px;
}

.fl-box-left {
    position: relative;
    width: 180px;
    height: 96px;
    line-height: 32px;
    font-size: 28px;
    color: #ffffff;
    background: #47474C;
    border-radius: 5px;
    text-align: center;
}

.fl-box-left:before {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 6px;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 100%;
}

.fl-table-cell {
    display: table;
    width: 100%;
    height: 100%;
}

.fl-split-text {
    display: table-cell;
    padding: 0 5px;
    vertical-align: middle;
}

.fl-box-right {
    position: relative;
    width: 300px;
    padding-left: 20px;
}

.fl-fontname {
    font-size: 18px;
}

.fl-fontname p {
    width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fl-delete {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 34px;
    background: url('../../img/fontActive/icon_delete.png') no-repeat center / contain;
    cursor: pointer;
}

.fl-delete:hover {
    background-image: url('../../img/fontActive/icon_delete_hover.png');
}

.fl-select {
    position: relative;
    margin-top: 5px;
    width: 230px;
}

.fl-input-inner {
    padding-left: 14px;
    padding-right: 20px;
    width: 230px;
    height: 38px;
    font-size: 15px;
    color: #666;
    background: #f8f8f8;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    outline: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.fl-input-inner:focus {
    border-color: #525257;
}

.fl-input_suffix {
    position: absolute;
    top: 16px;
    right: 10px;
    display: block;
    width: 9px;
    height: 6px;
    background: url('../../img/fontActive/triangel_down.png') no-repeat center / contain;
    transition: transform .3s;
}

.fl-focus .fl-input_suffix {
    transform: rotate(-180deg);
}

.fl-select-dropdown {
    display: none;
    position: absolute;
    left: 0;
    top: 38px;
    z-index: 2;
}

.fl-select-dropdown_wrap {
    padding-top: 10px;
    padding-bottom: 10px;
    width: 230px;
    max-height: 120px;
    font-size: 14px;
    color: #666;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.fl-select-dropdown_item {
    padding-left: 14px;
    height: 38px;
    line-height: 38px;
    cursor: pointer;
}

.fl-select-dropdown_item:hover {
    background: #F8F8F8;
}

.fl-select-dropdown_activation {
    background: #F8F8F8;
}

.icon-activation {
    margin-left: 10px;
    width: 40px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #fff;
    background: #B29C70;
    border-radius: 2px;
    text-align: center;
}

.fl-select-dropdown_item span,
.fl-select-dropdown_item i {
    display: inline-block;
    vertical-align: middle;
}

.fl-select-dropdown_disabled {
    cursor: not-allowed;
}

.fl-select-dropdown_disabled span {
    opacity: .5;
}

.fl-select-dropdown_selected {
    background: #f8f8f8;
}

.fl-free-commercial {
    margin-top: 5px;
    width: 116px;
    height: 20px;
    background: url('../../img/fontActive/free_commercial.png') no-repeat center / contain;
}

.fl-free-person {
    margin-top: 5px;
    width: 116px;
    height: 20px;
    background: url('../../img/fontActive/free_person.png') no-repeat center / contain;
}

.fl-footer {
    text-align: center;
}

.fl-btn-confirm {
    margin-top: 15px;
    width: 600px;
    height: 54px;
    line-height: 54px;
    font-size: 20px;
    color: #fff;
    background: #B29C70;
    text-align: center;
    border-radius: 30px;
    border: none;
    outline: none;
    cursor: pointer;
}

.fl-empty-container {
    margin-top: 90px;
    padding-right: 30px;
    text-align: center;
}

.fl-empty-container img {
    width: 220px;
}

.fl-empty-container p {
    margin-top: 26px;
    font-size: 18px;
    color: #333333;
}

/* 小屏样式 */
@media screen and (max-width:1550px) {
    .fl-container {
        margin-top: -285px;
        margin-left: -500px;
        width: 1000px;
        height: 570px;
    }

    .fl-main {
        padding-left: 30px;
        height: 240px;
    }
    
    .fl-boxs {
        margin-left: -30px;
        margin-right: -30px;
    }

    .fl-box {
        margin-left: 30px;
        margin-right: 30px;
        width: 440px;
    }

    .fl-box-right {
        width: 240px;
    }

    .fl-fontname p {
        width: 200px;
    }

    .fl-btn-confirm {
        margin-top: 30px;
        height: 50px;
        line-height: 50px;
        font-size: 18px;
    }

    .fl-empty-container {
        margin-top: 45px;
    }

    .fl-empty-container img {
        width: 180px;
    }

    .fl-empty-container p {
        font-size: 16px;
    }
}
/* 字体清单弹窗 v2 */